.category {  font-size: 12px; font-weight: normal; font-style: normal; color: #999999; left: 20px; clip:  rect(   ); text-decoration: none}
.TRAFICRON {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; font-style: normal; font-weight: bolder; color: #FF9900; text-decoration: none}
.current {  font-size: 12px; font-style: normal; font-weight: bold; color: #333366; text-decoration: none; font-family: Arial, Helvetica, sans-serif; line-height: normal}
.locator {  font-size: 12px; color: #33CCFF}
.caption1 {  font-family: "MS PMincho"; font-size: 10px; color: #3333FF; background-position: center center; font-style: normal}
